﻿h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, blockquote, form, fieldset, legend, div,body { -webkit-print-color-adjust:exact; }


/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); */
@font-face {
	font-family:'Nanum Gothic';
	src: url('../fonts/NanumGothic.eot');
	src: url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'), /* ie 6,7,8 적용 embedded-opentype ie 8,9 적용*/
	url('../fonts/NanumGothic.woff') format('woff'), /* ie 제외한 나머지 */
	url('../fonts/NanumGothic.svg#NanumGothic') format('svg'); /*모바일브라우져를 위해서*/
}

*{margin:0; padding:0;}
html,body{position:absolute; width:100%; height:100%; margin:0; padding:0; background-color:#000; font-family: 'Nanum Gothic'; overflow:hidden;}
a{border:0px; text-decoration:none; color:black;}
a:link {border:0px; text-decoration: none; color:black;}
a:visited {border:0px; text-decoration: none; color:black;}
a:active {border:0px; text-decoration: none; color:black;}
a:hover {border:0px; text-decoration: none; color:black;}
img{border:0; display:block;}
input,textarea{font-family: 'Nanum Gothic';}

#wrap{position:relative; width:2048px; height:1536px; margin:0 auto; background-color:white; z-index:99}
#header{}
#content{}
#footer{}

.zoom_overlay{position:absolute; top:0px; left:0px; width:100%; height:100%; display:none}

/* 인덱스 관련 CSS */
#header_index{position:relative; height:208px; background:url('../images/index/header_bg.png') no-repeat; z-index:2;}
#header_index.type1{background:url(../images/index/header_bg.png) no-repeat; z-index:2;}
#header_index.type2{background:url(../images/index/header_bg_2.png) no-repeat; z-index:2;}
#header_index.type3{background:url(../images/index/header_bg_3.png) no-repeat; z-index:2;}
#header_index.type4{background:url(../images/index/header_bg_4.png) no-repeat; z-index:2;}

#img_wrap {position:relative; width:770px;}
#content_index{position:relative; top:0px; left:0px; width:100%; height:auto; background:url('../images/sub/bg.jpg') repeat; box-sizing:border-box; overflow:auto; text-align:center;}
.book_thum_box{display:inline-block; text-align:center;  padding-bottom:40px; box-sizing:border-box;}
.book_thum_box .book_item{display:inline-block; width:20%; vertical-align:top; text-align:left; margin-top:36px; margin-left:13px; margin-right:13px; cursor:pointer;}

.tab_btn{position:absolute;top:0px; left:0px; width:240px; height:55px; opacity:1;  cursor:pointer;}
.tab_btn.type1{top:145px; left:70px;}
.tab_btn.type2{top:145px; left:313px;}
.tab_btn.type3{top:145px; left:556px;}
.tab_btn.type4{top:145px; left:799px;}


/* 뷰어 관련 CSS */
#header_viewer{position:relative; height:135px; background:url(../images/viewer/header_bg.png) no-repeat; z-index:2;}
#content_viewer{position:absolute; top:0px; left:0px; width:100%; height:100%; padding-top:45px; background:url(../images/index/bg.jpg) repeat; box-sizing:border-box;  overflow:hidden}

.ui_page_box{position:relative; top:12px; width:716px; height:110px; background:url(../images/viewer/page_ui_bg.png) no-repeat; margin:0 auto; text-align:center;}
.ui_page_box .ui_page_btn{display:inline-block; vertical-align:top; width:67px; height:67px; margin-top:20px; margin-left:3px; margin-right:3px; cursor:pointer;}
.ui_page_box .ui_first_move_btn{background:url(../images/viewer/ui_first_move_btn.png) no-repeat;}
.ui_page_box .ui_prev_move_btn{background:url(../images/viewer/ui_prev_move_btn.png) no-repeat;}
.ui_page_box .ui_next_move_btn{background:url(../images/viewer/ui_next_move_btn.png) no-repeat;}
.ui_page_box .ui_last_move_btn{background:url(../images/viewer/ui_last_move_btn.png) no-repeat;}
.ui_page_box .ui_page_text{min-width:240px; font-size:50px; color:#fff; padding-top:5px; box-sizing:border-box; cursor:default;}
.ui_page_box .ui_page_text .cur_page{color:#aae8e5}
.ui_page_box .ui_page_text .max_page{}
.ui_page_box .ui_move_btn{width:97px; height:97px; background:url(../images/viewer/ui_move_btn.png) no-repeat; margin-top:5px;}

.ui_left_icon_box{position:absolute; top:13px; left:33px;}
.ui_right_icon_box{position:absolute; top:13px; right:33px;}

.icon_btn{display:inline-block; vertical-align:top; width:82px; height:106px; margin-left:12px; margin-right:12px; cursor:pointer;}
.icon_list_btn{background:url(../images/viewer/icon_list_btn.png) no-repeat;}
.icon_search_btn{background:url(../images/viewer/icon_search_btn.png) no-repeat;}
.icon_print_btn{background:url(../images/viewer/print_btn.png) no-repeat;}
.icon_download_btn{background:url(../images/viewer/icon_download_btn.png) no-repeat;}
.icon_zoom_btn{background:url(../images/viewer/icon_zoom_in_btn.png) no-repeat;}
.icon_zoom_btn.zoomIn{background:url(../images/viewer/icon_zoom_out_btn.png) no-repeat;}
.icon_answer_show_btn{background:url(../images/viewer/icon_answer_btn.png) no-repeat; display:none}
.icon_help_btn{background:url(../images/viewer/icon_help_btn.png) no-repeat;}
.icon_bookmark_btn{background:url(../images/viewer/icon_bookmark_btn.png) no-repeat;}
.icon_file_btn{background:url(../images/viewer/icon_file_btn.png) no-repeat;}
.icon_reference_btn{width:94px; background:url(../images/viewer/icon_reference_btn.png) no-repeat;}
.icon_am_btn{background:url(../images/viewer/icon_am_btn.png) no-repeat;}
.icon_sign_lang_btn{background:url(../images/viewer/icon_sign_lang_off_btn.png) no-repeat;}
.icon_sign_lang_btn.on{background:url(../images/viewer/icon_sign_lang_on_btn.png) no-repeat;}

.viewer_box{position:relative; width:100%; height:100%; overflow:hidden}
.viewer_box .viewer{position:relative; width:50%; height:100%; background:url(../images/viewer/thumnail_bg.png) repeat; float:left; overflow:hidden}
.viewer_box .viewer .iframe_box{position:relative; width:100%; height:100%;}
.viewer_box .viewer .iframe_box iframe{width:100%; height:100%; border:none;}

/* 뷰어 영상 모아보기 CSS */
.viewer_video_all_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; display:none}
.viewer_video_all_header{position:absolute; top:0px; left:0px; width:100%; height:135px; background-color:black;}
.viewer_video_all_header .viewer_video_all_title{height:135px; background:url(../images/viewer/video_all_title.png) 80px center no-repeat;}
.viewer_video_all_box{position:relative; top:0px; left:0px; width:100%; height:100%; box-sizing:border-box; overflow:auto; text-align:left; margin-top:135px; font-size:0; padding-left:115px;}
.viewer_video_all_box .viewer_video_thumnail{position:relative; display:inline-block; vertical-align:top; margin-top:20px; margin-bottom:20px; width:50%; height:auto; box-sizing:border-box; cursor:pointer;}
.viewer_video_all_box .viewer_video_thumnail img{display:inline-block; vertical-align:middle; width:300px; background:#fff; box-sizing:border-box; border:8px solid #828385;}
.viewer_video_all_box .viewer_video_thumnail .video_desc{display:inline-block; vertical-align:middle; font-size:45px; color:#ffffff; margin-left:20px; width:55%}

.viewer_video_player_box{position:absolute; width:0px; height:0px; top:-9999px}
.viewer_video_player_box .js-player{position:absolute; top:0px; left:0px; width:100%; height:100%;}


/* 뷰어 영상 전체보기 CSS */
.viewer_video_all_full_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; display:none}
.viewer_video_all_full_header{position:absolute; top:0px; left:0px; width:100%; height:135px; background-color:black;}
.viewer_video_all_full_header .viewer_video_all_full_title{height:135px; background:url(../images/viewer/video_all_full_title.png) 80px center no-repeat;}
.viewer_video_all_full_box{position:relative; top:0px; left:0px; width:100%; height:100%; box-sizing:border-box; overflow:auto; text-align:left; margin-top:135px; font-size:0; padding-left:115px;}
.viewer_video_all_full_box .viewer_video_thumnail{position:relative; display:inline-block; vertical-align:top; margin-top:20px; margin-bottom:20px; width:50%; height:auto; box-sizing:border-box; cursor:pointer;}
.viewer_video_all_full_box .viewer_video_thumnail img{display:inline-block; vertical-align:middle; width:300px; background:#fff; box-sizing:border-box; border:8px solid #828385;}
.viewer_video_all_full_box .viewer_video_thumnail .video_desc{display:inline-block; vertical-align:middle; font-size:45px; color:#ffffff; margin-left:20px; width:55%}

.viewer_video_all_full .viewer_video_player_box{position:absolute; width:0px; height:0px; top:-9999px}
.viewer_video_all_full .viewer_video_player_box .js-player{position:absolute; top:0px; left:0px; width:100%; height:100%;}

/* 뷰어 목차 보기 CSS */
.viewer_list_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; visibility:hidden}
.viewer_list_header{position:absolute; top:0px; left:0px; width:100%; height:300px; background:url(../images/viewer/top_new_bg.png) no-repeat; background-size:100% auto;}
.viewer_list_header .viewer_list_title{height:135px; background:url(../images/viewer/list_title.png) 80px 30px no-repeat;}
.viewer_list_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; */ padding-left:40px; padding-right:40px; padding-bottom:20px; box-sizing:border-box; background-color:#ffffff; border-radius:80px;
				border:solid 7px #42a0de; /*border-top:solid 7px #276d9c;*/}
.viewer_list_box .viewer_list_item{color:#555555; font-size:50px; overflow:hidden;}
.viewer_list_box .viewer_list_item .list_title{max-width:1300px; float:left;}
.viewer_list_box .viewer_list_item .list_pattern{float:left; width:500px; height:5px; margin-left:10px; margin-top:28px; background:url(../images/viewer/list_pattern.png) repeat;}
.viewer_list_box .viewer_list_item .list_page{float:right;  font-weight:normal; color:#42a0de; margin-right:75px;}
.viewer_list_box .viewer_list_item.depth_0{margin-top:20px; /*color:#b4e1ff; border:8px solid #42a0de;*/ padding:25px; background-color:#c2daeb; color:#317eb1; border-radius:50px; font-weight:bold;}
.viewer_list_box .viewer_list_item.depth_0 .list_pattern{display:none}
.viewer_list_box .viewer_list_item.depth_0 .list_title{margin-left:30px;;}

.viewer_list_box .viewer_list_item.depth_1{background:url(../images/viewer/list_brit_1.png) 0px 14px no-repeat; margin-top:40px; margin-left:85px; padding-left:35px; padding-right:35px; box-sizing:border-box; font-weight:bold;}
.viewer_list_box .viewer_list_item.depth_1 .list_title{color:#000000;}
.viewer_list_box .viewer_list_item.depth_2{margin-top:30px; padding-left:200px; padding-right:35px; font-size:45px; box-sizing:border-box;}
.viewer_list_box .viewer_list_item.depth_2 .list_title{text-indent:-55px; box-sizing:border-box;}

.viewer_list_box .viewer_list_item.depth_1 .list_page{font-size:40px;}
.viewer_list_box .viewer_list_item.depth_2 .list_page{font-size:40px;}

/* 뷰어 썸네일 CSS */
.viewer_thumnail_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; display:none; z-index:3;}
.viewer_thumnail_header{position:absolute; top:0px; left:0px; width:100%; height:135px; background-color:black;}
.viewer_thumnail_header .viewer_thumnail_title{height:135px; background:url(../images/viewer/thumnail_title.png) 80px center no-repeat;}
.viewer_thumnail_box{position:relative; top:0px; left:0px; width:100%; height:100%; box-sizing:border-box; overflow:auto; text-align:center; margin-top:135px;}
.viewer_thumnail_box .viewer_thumnail{position:relative; display:inline-block; vertical-align:top; margin-left:11px; margin-right:11px; margin-top:20px; margin-bottom:20px; width:280px; height:auto; box-sizing:border-box;}
.viewer_thumnail_box .viewer_thumnail img{display:block; width:100%; background:#fff; box-sizing:border-box; border:8px solid #828385;}
.viewer_thumnail_box .viewer_thumnail.on img{border-color:#e91c44;}
.viewer_thumnail_box .viewer_thumnail.on .thumnail_page_num{}
.viewer_thumnail_box .thumnail_page_num{display:block; font-size:60px; font-weight:bold; color:#fff; margin-top:5px; text-shadow: 0 0 10px #1c6e6f, 0 0 10px #1c6e6f, 0 0 10px #1c6e6f, 0 0 10px #1c6e6f, 0 0 10px #1c6e6f;}
.viewer_thumnail_show_btn{position:absolute; bottom:0px; left:0px; width:100%; height:100px; background:url(../images/viewer/thumnail_bg.png) repeat; z-index:2;}

/* 뷰어 내용찾기 보기 CSS */
.search_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; visibility:hidden}
/*.search_header{position:absolute; top:0px; left:0px; width:100%; height:135px; background-color:black;}*/
.search_header{position:absolute; top:0px; left:0px; width:100%; height:200px; background:url(../images/viewer/top_new_bg2.png) no-repeat; background-size:100% auto;}


.search_header .search_title{height:135px; background:url(../images/viewer/search_title.png) 80px 30px no-repeat;}
.search_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; */ padding-left:0px; padding-right:0px; padding-bottom:20px; box-sizing:border-box;}
.search_box .search_input_box{position:relative; width:100%; height:155px; background-color:#ffffff; padding-top:25px; padding-left:40px; padding-right:40px; box-sizing:border-box; border-top-left-radius:80px; border-top-right-radius:80px;
    border: solid 7px #3074a0; border-radius:45px;
}
.search_box .search_input_box.on
{
	border-radius:0px; border-bottom:0px;
	border-top-right-radius:80px;
	border-top-left-radius:80px;
}
.search_box .search_input_box .search_input_area{position:relative; height:106px; border:3px solid #c2daeb; box-sizing:border-box; border-radius:50px;}
.search_box .search_input_box input{width:100%; height:100%; font-size:36px; padding:6px; border:none; outline:none; text-shadow:none; box-sizing:border-box; border-radius:50px;}
.search_box .search_input_box .search_submit_btn{position:absolute; right:10px; top:12px; width:144px; height:76px; background:url(../images/viewer/search_submit_btn.png) no-repeat; cursor:pointer;}

#searchResults{background-color:#ffffff; border:none; border-radius:45px;}
#searchResults.on{border-bottom-left-radius:80px; border-bottom-right-radius:80px; border-top-left-radius:0px; border-top-right-radius:0px; border: solid 7px #3074a0; border-top:none;}
.search_box .search_item{color:#555555; font-size:50px; overflow:hidden;}
.search_box .search_item.copy{display:none}
.search_box .search_item .list_title{max-width:1300px; float:left;}
.search_box .search_item .list_pattern{float:left; width:500px; height:5px; margin-left:10px; margin-top:28px; background:url(../images/viewer/list_pattern.png) repeat;}
.search_box .search_item .list_page{float:right; color:#42a0de; font-size:40px;}
.search_box .search_item.depth_0{margin-top:20px; color:#b4e1ff; border:8px solid #42a0de; padding:25px;}
.search_box .search_item.depth_0 .list_pattern{display:none}
.search_box .search_item.depth_1{background:url(../images/viewer/list_brit_1.png) 0px 14px no-repeat; margin-top:40px; margin-left:70px; padding-left:35px; padding-right:35px; box-sizing:border-box;}
.search_box .search_item.depth_2{margin-top:30px; padding-left:150px; padding-right:95px; font-size:45px; box-sizing:border-box;}
.search_box .search_item.depth_2 .list_title{text-indent:-55px; box-sizing:border-box;}
.search_box .search_item.depth_2:first-child{margin-top:0px;}
.search_box .search_item.depth_2:nth-child(2){margin-top:-1px;}

/* 뷰어 학습자료실 CSS */
.reference_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; visibility:hidden}
.reference_header{position:absolute; top:0px; left:0px; width:100%; /*height:135px; background-color:black;*/ height:200px; background:url(../images/viewer/top_new_bg3.png) no-repeat; background-size:100% auto;}
.reference_header .reference_title{height:135px; background:url(../images/viewer/reference_title.png) 100px 30px no-repeat;}
.reference_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; */ padding-left:40px; padding-right:40px; padding-bottom:20px; box-sizing:border-box; background-color:#ffffff; border-radius:80px; border:solid 7px #832a2a;
/*
-webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(black), to(rgba(0, 0, 0, 0))) 1 100%;
-webkit-border-image: -webkit-linear-gradient(bottom, black, rgba(0, 0, 0, 0)) 1 100%;
-moz-border-image:   -moz-linear-gradient(bottom, black, rgba(0, 0, 0, 0)) 1 100%;
-o-border-image:     -o-linear-gradient(bottom, black, rgba(0, 0, 0, 0)) 1 100%;
border-image:        linear-gradient(to top, black, rgba(0, 0, 0, 0)) 1 100%;
*/
}
.reference_box .reference_item{color:#000000; font-size:50px; overflow:hidden;}
.reference_box .reference_item .list_title{position:relative; max-width:1300px; float:left;}
.reference_box .reference_item .list_pattern{position:relative;  float:left; width:500px; height:5px; margin-left:10px; margin-top:28px; background:url(../images/viewer/list_pattern.png) repeat;}
.reference_box .reference_item .list_page{float:right; color:#95c1de;}
.reference_box .reference_item.depth_0{margin-top:20px; color:#ffffff; border:8px solid #eaa3a3; padding:25px; border-radius:50px; background-color:#eaa3a3; }
.reference_box .reference_item.depth_0 .list_title.fl{float:left; margin-left:250px;}
.reference_box .reference_item.depth_0 .list_title.fr{float:right; margin-right:85px;}
.reference_box .reference_item.depth_0 .list_pattern{display:none}
.reference_box .reference_item.depth_1{background:url(../images/viewer/list_brit_2.png) 0px 30px no-repeat; margin-top:40px; margin-left:85px; padding-left:35px; padding-right:85px; box-sizing:border-box; font-weight:bold;}
.reference_box .reference_item.depth_1 .list_title{top:10px;}
.reference_box .reference_item.depth_1 .list_pattern{top:15px;}

.reference_box .reference_item.depth_2{margin-top:30px; padding-left:180px; padding-right:35px; font-size:45px; box-sizing:border-box;}
.reference_box .reference_item.depth_2 .list_title{text-indent:-55px; box-sizing:border-box;}
.reference_box .reference_item .down_btn{width:263px; height:90px; background:url(../images/viewer/down_btn.png) no-repeat; float:right; cursor:pointer;}

/* 뷰어 대체자료실 CSS */
.am_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; visibility:hidden}
.am_header{position:absolute; top:0px; left:0px; width:100%; /*height:135px; background-color:black;*/
		  height:300px; background:url(../images/viewer/top_new_bg4.png) no-repeat; background-size:100% auto;
}
.am_header .am_title{height:135px; background:url(../images/viewer/am_title.png) 80px 30px no-repeat;}
.am_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; */ padding-left:0px; padding-right:0px; padding-bottom:20px; box-sizing:border-box;

padding-left:40px; padding-right:40px; padding-bottom:20px; box-sizing:border-box; background-color:#ffffff; border-radius:80px; border:solid 7px #ae842b;
}
.am_box .am_item_box{margin-bottom:70px}
.am_box .am_item{color:white; font-size:50px; overflow:hidden;}
.am_box .am_item .list_title{position:relative; max-width:1300px; float:left;}
.am_box .am_item .list_pattern{position:relative;  float:left; width:500px; height:5px; margin-left:10px; margin-top:28px; background:url(../images/viewer/list_pattern.png) repeat;}
.am_box .am_item .list_page{float:right; color:#95c1de;}
.am_box .am_item.depth_0{margin-top:20px; color:#fff; padding:25px; padding-left:30px; background-color:#fde4ad;
border-radius:50px;
}
.am_box .am_item.depth_0 .list_title{background:url(../images/viewer/list_brit_3.png) 0px 20px no-repeat; padding-left:35px; font-weight:bold;
	/*text-shadow: 4px 5px 3px #000;*/
	color:#000000;
	margin-left:35px;
}
.am_box .am_item.depth_0 .list_pattern{display:none}
.am_box .am_item.depth_1{margin-top:40px; margin-left:85px; margin-right:85px;  box-sizing:border-box;}
.am_box .am_item.depth_1 .list_title{top:15px; color:#b1872c; font-size:45px; font-weight:bold;}
.am_box .am_item.depth_1 .list_pattern{top:10px; }

.am_box .am_item.depth_2{margin-top:30px; padding-left:180px; padding-right:35px; font-size:45px; box-sizing:border-box;}
.am_box .am_item.depth_2 .list_title{text-indent:-55px; box-sizing:border-box;}
.am_box .am_item .down_btn{width:263px; height:90px; background:url(../images/viewer/down_btn.png) no-repeat; float:right; cursor:pointer;}

/* 뷰어 북마크 CSS */
.bookmark_list_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; visibility:hidden}
.bookmark_list_header{position:absolute; top:0px; left:0px; width:100%; height:135px; background-color:black;
	height:200px; background:url(../images/viewer/top_new_bg2.png) no-repeat; background-size:100% auto;
}
.bookmark_list_header .bookmark_list_title{height:135px; background:url(../images/viewer/bookmark_title.png) 80px 30px no-repeat;}
.bookmark_list_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; */ padding-bottom:20px; box-sizing:border-box;
background-color:#ffffff; border-radius:80px; border:solid 7px #3074a0;
}

.bookmark_list_box .bookmark_list_item{color:#555555; font-size:45px; margin-top:27px; /*margin-left:117px;*/ padding-left:95px; padding-right:95px; box-sizing:border-box; overflow:hidden; }
.bookmark_list_box .bookmark_list_item .list_title{max-width:1300px; float:left; text-indent:-60px; margin-left:60px;}
.bookmark_list_box .bookmark_list_item .list_pattern{float:left; width:500px; height:5px; margin-left:10px; margin-top:28px; background:url(../images/viewer/list_pattern.png) repeat;}
.bookmark_list_box .bookmark_list_item .list_page{float:right; color:#42a0de; font-size:40px;}

/* 도움말 북마크 CSS */
.help_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; */ z-index:3; visibility:hidden}
.help_header{position:absolute; top:0px; left:0px; width:100%; height:200px; background:url(../images/viewer/top_new_bg5.png) no-repeat; background-size:100% auto;}
.help_header .help_title{height:135px; background:url(../images/viewer/help_title.png) 80px 30px no-repeat;}

.help_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; */ padding-left:0px; padding-right:0px; padding-bottom:20px; box-sizing:border-box;
		 padding-left:40px; padding-right:40px; padding-bottom:20px; box-sizing:border-box; background-color:#ffffff; border-radius:80px; border:solid 7px #5aa07c;
		 }
.help_box .help_item_box{margin-bottom:70px;}
.help_box .help_item{color:white; font-size:50px; overflow:hidden;}
.help_box .help_item.depth_0{margin-top:20px; color:#3c3d3c; padding:25px; padding-left:30px; background-color:#e4e4e4; border-radius:50px;}
.help_box .help_item.depth_0 .list_title{ padding-left:35px; font-weight:bold; color:#3c3d3c; margin-left:0px;}

.help-page1
{
	position:relative;
	display:block;
	width:100%;
	margin-top: 43px;
	margin-bottom:65px;
}

.help-page1 .help-page1-left
{
	position:relative;
	display:inline-block;
	width: 968px;
	height:899px;
	background:url(../images/viewer/help_img1.png) no-repeat;
	vertical-align:top;
}

.help-page1 .help-page1-right
{
	position:relative;
	display:inline-block;
	width: 955px;
	text-align:left;
	vertical-align:top;
}
.help-page1-right p
{
	font-size:43px;
	line-height:60px;
	color:#555555;

	position:relative;
	display:inline-block;
	margin-left: 25px;
	margin-top: 10px;;
}

.help-page2
{
	position:relative;
	width:100%;
	margin-top: 25px;
	display:block;
	margin-bottom:65px;
}

.help-page2 table
{
	border-collapse: collapse;
	width:100%;
}
.help-page2 table th{text-align:center; font-size:44px; color:#2f8a5c; margin-top:25px; padding-bottom:15px;}
.help-page2 table th:nth-child(1){width:227px;}
.help-page2 table th:nth-child(2){width:248px;}
.help-page2 table th:nth-child(3){width:287px;}
.help-page2 table th:nth-child(4){width:1133px;}

.help-page2 table td{text-align:center; border:solid 1px #e4e4e4; border-left:none; font-size:44px; color:#555555; height:190px;}
.help-page2 table td.last{text-align:left; border-right:none; padding-left:15px;}
.help-page2 table td img{position:relative; display:inline-block; text-align:center;}




.help-page3
{
	position:relative;
	width:100%;
	margin-top: 25px;
	display:block;
	margin-bottom:65px;
}
.help-page3 table
{
	border-collapse: collapse;
	/* width:100%; */
	width:1900px;
	margin-left:70px;
}
.help-page3 table td
{
	height:540px;
}
.help-page3-top-title
{
	position:relative;
	width:100%;
	font-weight:bold;
}

.help-page3-top-title p
{
	padding-left:65px;
	height:53px;
	margin-left:60px;
}
.help-page3-top-title.page2
{
	margin-top:45px;
}

.help-page3-top-title.page1 p
{
	background:url(../images/viewer/help_brit1.png) no-repeat;
}
.help-page3-top-title.page2 p
{
	background:url(../images/viewer/help_brit2.png) no-repeat;
}


.help-page3-top-title p
{
	font-size:44px;
	color:#2f8a5c;
}
.help-page3-line
{
	position:relative;
	width:100%;
	height:1px;
	background-color:#e4e4e4;
	margin-top: 15px;
	margin-bottom:15px;
}
.help-page3-title
{
	font-size:44px;
	color:#000000;
	font-weight:bold;
	position:relative;
	margin-bottom:20px;
	line-height:60px;
}
.help-page3-sub
{
	font-size:44px;
	color:#555555;
	line-height:60px;
}


.help-page4
{
	position:relative;
	width:100%;
	margin-top: 25px;
	display:block;
}
.help-page4-subpage
{
	position:relative;
	width:100%;
}
.help-page4-1-title
{
	font-weight:bold;
	color:#2f8a5c;
	font-size:48px;
	margin-left:65px;
	margin-bottom:10px;
}
.help-page4-1-sub
{
	color:#555555;
	font-size:43px;
	margin-left:80px;
	position:relative;
	margin-top: 10px;
	line-height:60px;
}

.help-page4-line
{
	position:relative;
	width:100%;
	height:1px;
	background-color:#e4e4e4;
	margin-top: 35px;
	margin-bottom:35px;
}

.help-page4-1-sub-bold{color:#000000; font-weight:bold;}
.help-page4-1-sub-default{color:#555555; font-weight:normal; font-size:43px;}

/*
.help_scroll_box{position:absolute; bottom:0px; left:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.9); overflow:hidden; /*display:none; * / z-index:3; visibility:hidden}
.help_header{position:absolute; top:0px; left:0px; width:100%; height:200px; background:url(../images/viewer/top_new_bg5.png) no-repeat; background-size:100% auto;}
.help_header .help_title{height:135px; background:url(../images/viewer/help_title.png) 80px 30px no-repeat;}
.help_box{position:relative; top:0px; left:0px; width:100%; height:100%; overflow:auto; text-align:left; margin-top:115px; /* font-size:0; * / padding-left:0px; padding-right:0px; padding-bottom:20px; box-sizing:border-box;
padding-left:40px; padding-right:40px; padding-bottom:20px; box-sizing:border-box; background-color:#ffffff; border-radius:80px; border:solid 7px #5aa07c;}
.help_box .help_item{color:white; font-size:45px; margin-top:0px; margin-left:0px; padding-right:0px; box-sizing:border-box; overflow:hidden; background-color:#ffffff; border-radius:80px; border:solid 7px #832a2a;}
.help_box .help_item .list_title{max-width:1300px; float:left;}
.help_box .help_item .list_pattern{float:left; width:500px; height:5px; margin-left:10px; margin-top:28px; background:url(../images/viewer/list_pattern.png) repeat;}
.help_box .help_item .list_page{float:right; color:#95c1de;}

.help_box .help_item.depth_0{margin-top:20px; color:#fff; padding:25px; padding-left:30px; background-color:#fde4ad; border-radius:50px;}


.help_box .help_item {border-radius:45px;  position:relative; top:0px; left:0px; width:100%; height:100%; background:#ffffff; overflow:auto;box-sizing:border-box; background-color:#ffffff; border-radius:80px;
border:solid 7px #569d79;}* /

.help_item_box
{
	position:absolute;
	top:0px;
	width:100%;
}
.help_item_box img
{
	position:relative; top:0px; left:0px;
	margin:0 auto;
}

..help_item_box .help_item.depth_0{margin-top:20px; color:#fff; padding:25px; padding-left:30px; background-color:#fde4ad;
border-radius:50px;
}*/


.viewer_prev_btn{position:absolute; top:50%; margin-top:-56px; left:-80px; width:75px; height:112px; background:url(../images/viewer/viewer_prev_btn.png) no-repeat; cursor:pointer;}
.viewer_next_btn{position:absolute; top:50%; margin-top:-56px; right:-80px; width:75px; height:112px; background:url(../images/viewer/viewer_next_btn.png) no-repeat; cursor:pointer;}

.close_btn{position:absolute; top:40px; right:90px; width:36px; height:36px; background:url(../images/viewer/close_btn_1.png) no-repeat; cursor:pointer;}
.close_btn.type2{background:url(../images/viewer/close_btn_2.png) no-repeat;}
.close_btn.type3{background:url(../images/viewer/close_btn_3.png) no-repeat; width:42px; height:42px;}
.close_btn.type4{background:url(../images/viewer/close_btn_4.png) no-repeat; width:42px; height:42px;}
.close_btn.type5{background:url(../images/viewer/close_btn_5.png) no-repeat; width:42px; height:42px;}
.close_btn.type6{background:url(../images/viewer/close_btn_6.png) no-repeat;}
.close_btn.type7{background:url(../images/viewer/close_btn_7.png) no-repeat; width:42px; height:42px;}



#print-div
{
	position:absolute;
	top:100%;
	left:100%;
	display:none;
}
#print-iframe
{
	position:relative;
	top:0px;
	left:0px;
	width:909px;
	height:584px;
	border:none;
}

.print-iframe-test
{
	position:relative;
	top:0px;
	left:0px;
	width:909px;
	height:1169px;
	border:none;
	float:left;
}

/*크롬만 별도로 지정*/
@media print and (-webkit-min-device-pixel-ratio:0)
{
	#wrap {zoom:0.7;}
}

@media print
{
	html,body
	{
		background-color:#ffffff;
	}
}

@media screen and (max-width:800px) {

	/*수정 180131*/
	#img_wrap {width:100%;}
	.book_thum_box .book_item{width:20%;}
	
}
		

@media screen and (max-width :560px) {

/*수정 180131*/
	.book_thum_box .book_item{width:40%;}

}